<?xml version="1.0" encoding="utf-8" ?>
<!--
 ~ Copyright (C) 2021 Motorola Mobility LLC,
 ~ All Rights Reserved.
 ~ Motorola Mobility Confidential Restricted.
 -->

<permissions>
   <feature name="com.motorola.imagertuning.u.manaus" />
</permissions>

